Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.protocol.v4
Class AtcClassificationType

    java.lang.Object
      be.fgov.ehealth.dics.core.v4.refdata.AtcClassificationKeyType
          be.fgov.ehealth.dics.protocol.v4.AtcClassificationType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:04:31+01:00",
               comments="JAXB RI v2.2.11")
    public class AtcClassificationType

extends AtcClassificationKeyType
implements Serializable

Java class for AtcClassificationType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="AtcClassificationType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:dics:core:v4:refdata}AtcClassificationKeyType">
           <sequence>
             <element name="Description" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AtcClassificationType()`

Method Summary
`String` | `getDescription()` Gets the value of the description property.
`void` | `setDescription(String value)` Sets the value of the description property.

Methods inherited from class be.fgov.ehealth.dics.core.v4.refdata.AtcClassificationKeyType
`getCode, setCode`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AtcClassificationType

    public AtcClassificationType()

Method Detail

### getDescription

    public String getDescription()

  Gets the value of the description property.

  Returns:
    possible object is `String`

### setDescription

    public void setDescription(String value)

  Sets the value of the description property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.